<?php

return [
/*
* Provider .
*/
'provider'  => 'danh',

/*
* Package .
*/
'package'   => 'test',

/*
* Modules .
*/
'modules'   => ['test'],

'test' => [
                    'Name'          => 'Test',
                    'name'          => 'test',
                    'table'         => 'tests',
                    'model'         => 'Danh\Test\Models\Test',
                    'image'         => [
                        'xs'        => ['width' => '60',         'height' => '45'],
                        'sm'        => ['width' => '100',        'height' => '75'],
                        'md'        => ['width' => '460',        'height' => '345'],
                        'lg'        => ['width' => '800',        'height' => '600'],
                        'xl'        => ['width' => '1000',       'height' => '750'],
                        ],

                    'fillable'          => ['user_id', 'col1'],
                    'listfields'        => ['id', 'col1'],
                    'translatable'      => ['col1'],

                    'upload-folder'     => '/uploads/test/test',
                    'uploadable'        => [
                                                'single'    => [],
                                                'multiple'  => [],
                                            ],
                ],
];
